/* LayerSlider Layers and Sublayers unique styles */

#layerslider,
#layerslider2 {
	width: 960px;
	height: 400px;
	margin: 0px auto 0px auto;
}

#leaf1 {
	left: 110px;
	top: -110px;
}

#leaf2 {
	left: -20px;
	top: 230px;
}

#leaf3 {
	left: 500px;
	top: -200px;
}

#button1 {
	left: 700px;
	top: 340px;
}

#button2 {
	left: 780px;
	top: 373px;
}

#button3 {
	left: 690px;
	top: 335px;
}

#l5text1 {
	left: 675px;
	top: 200px;
	width: 225px;
	height: 150px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.6);
	padding:20px;
}

#l5text2 {
	left: 60px;
	top: 350px;
	width: 690px;
	height: 50px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.6);
	padding:20px;
	padding-right:140px;
}

#l5text3 {
	left: 620px;
	top: 150px;
}